@media screen  and (min-width:996px){.bf-c0d4-4920-ba15-171789411d33:nth-child(1){width: 240px;}.bf-c0d4-4920-ba15-171789411d33:nth-child(2){flex: 1;}}}
.bf-c0d4-4920-ba15-171789411d33{}
section .gp-teacher14 .item ul a {
    text-align:center;
    background: #ffffff;
}


.pid-3496f44a-732a-4c97-b699-7fcb1ec58b26.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
